.league-detail-container {
  background-color: #f5f5f5;
  margin-bottom: 20px;
}

.ld-header {
  padding: 15px;
  border-bottom: 1px solid #d9d9d9;
}

.ld-body {
  padding: 15px;
}

.ld-title {
  color: #434272;
  font-size: 16px;
}

.league-item {
  display: flex;
  flex-direction: row;
  margin-bottom: 20px;
}

.label-text {
  min-width: 100px;
  margin-right: 10px;
}
